.html-ctrl-1 .alert{
    width:100%;
    text-align: center;
    position:relative;
    padding-right: 3rem;
}
.html-ctrl-1 .alert .glyphicon-remove{
    height: 56px;
    position: absolute;
    right: 1vw;
    display: flex;
    align-items: center;
    padding: 1rem;
    cursor: pointer;
}

.temp-view-img-scroller .arrowicon{
    top:45% !important;
}

.arrowcontain {
    background: white;
    height: 118px;
    position: absolute;
    width: 40px;
    top: 0 !important;
    z-index: 444;
}
.acl{
    left:0 !important
}
.acr {
    right: 0 !important;
}

.temp-view-img-scroller .arrowicon {
    top: 40% !important;
}
.slides{

}
@media (max-width: 600px) {
    .slides{
        padding-left:100px !important;
    }
}
@media (max-width: 400px) {
    .slides{
        padding-left:60px !important;
    }
}
@media (max-width: 364px) {
    .slides{
        padding-left:30px !important;
    }
}
@media (max-width: 300px) {
    .slides{
        padding-left:20px !important;
    }
}

.qtip-default {
    border: 1px solid #4AF3EE;
    background-color: #BCE3FF;
    color: #555;
}